Error

two or more packages specified (nagios3-doc lenny-backports)